﻿@font-face {
	font-family: 'mitra';
	src: url('../fonts/BMitra.eot');
	src: url('../fonts/BMitra.eot?#iefix') format("embedded-opentype"), url('../fonts/BMitra.woff') format("woff"), url('../fonts/BMitra.ttf') format("truetype");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'mitra';
	src: url('../fonts/BMitraBold.eot');
	src: url('../fonts/BMitraBold.eot?#iefix') format("embedded-opentype"), url('../fonts/BMitraBold.woff') format("woff"), url('../fonts/BMitraBold.ttf') format("truetype");
	font-weight: bold;
	font-style: normal
}


* {
    box-sizing: border-box;
}
body {
	font-family: mitra;
	direction: rtl;
	background-color: #fff;
	margin: 0;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: mitra;
	text-align: center;
	padding: 5px;
}
h1 {
    font-weight: bold;
}

h2 {
    font-weight: normal;
}
h3 {
    font-weight: bold;
}
a {
    background: green;
    color: #fff;
    padding: 2px 10px 5px;
    border-radius: 3px;
    text-decoration: none;
}
a:last-child{
    background: red;
	margin-right:5px;
}
.wrapper {
	width: 80%;
	margin: 0 auto;
}
.mainbox {
    background: #F7F7F7 none repeat scroll 0% 0%;
    border-radius: 10px;
    padding: 15px;
    margin-top: 2em;
}